.CommercialTexts {
    position: relative;
}
.CommercialTexts::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    top: 0;
    z-index: -2;
}
.commercial-text {
    max-width: 100%;
    padding: 60px 0;
}

.commercial-text > * {
    max-width: 980px !important;
    width: 100%;
    margin: 0 auto !important;
}

.commercial-text img {
    max-width: 980px !important;
    width: 100%;
}

.commercial-text h1 {
    font-size: clamp(24px, 2.66vw, 32px) !important;
    margin-bottom: 0.8em !important;
    line-height: 1.2;
}

/* Hide the last two of the anchor links */
.anchor_area ul li:nth-last-of-type(2)  {
    display: none;
}

.CommercialTexts .commercial-text h1,
.CommercialTexts .commercial-text .text,
.CommercialTexts .commercial-text .text p{
    color: #fff !important;
}

.CommercialTexts .commercial-text iframe {
    width: 100%;
    height: 100%;
    aspect-ratio: 16 / 9;
}

.commercial-text.type-10 {
    position: relative;
}

.commercial-text.type-10 .text {
    width: 100% !important;
    max-width: 100% !important;
    overflow: hidden;
}

.commercial-text.type-10 iframe {
    max-width: 980px;
}

.ft-back {
    margin-top: 5em;
}

.ft-back h3 {
    height: 320px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover !important;
}
/*
.ft-back h3 {
    height: 320px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover !important;
    position: absolute;
    top: 0;
}

.ft-back::before {
    content: '';
    display: block;
    height: 320px;
}*/

#high-contrast + .ft-space,
#high-brightness + .ft-space,
#high-resolution + .ft-space{
    height: 320px;
    margin-top: 5em;
    margin-bottom: 2em;
}

#new-projector {
    width: 100%;
}

#new-projector h3 {
    background: url(https://www.jvc.com/content/dam/jvc/usa/projectors/leo4/images/feature00.jpg) !important;
}

#dila-experience {
    background-image: url(https://www.jvc.com/content/dam/jvc/usa/projectors/leo4/images/intro_us.jpg);
    background-size: cover;
    aspect-ratio: 16 / 9;
    width: 100%;
}

#dila-experience h3,
#dila-experience p {
    visibility: hidden;
}

#high-contrast {
    background: url(https://www.jvc.com/content/dam/jvc/usa/projectors/leo4/images/feature01-4.jpg) !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #000 !important;
    position: absolute;
    left: 0;
    height: 5000px;
    z-index: -1;
    width: 100%;
    top: 0;
}

#high-contrast h3 {
    background: url(https://www.jvc.com/content/dam/jvc/usa/projectors/leo4/images/feature01-1.jpg);
}

#high-brightness {
    background: url(https://www.jvc.com/content/dam/jvc/usa/projectors/leo4/images/feature02-5.jpg) !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #000 !important;
    position: absolute;
    left: 0;
    height: 5000px;
    z-index: -1;
    width: 100%;
    top: 0;
}

#high-brightness h3 {
    background: url(https://www.jvc.com/content/dam/jvc/usa/projectors/leo4/images/feature02-1.jpg);
}

#high-resolution {
    background: url(https://www.jvc.com/content/dam/jvc/usa/projectors/leo4/images/feature03-6.jpg) !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-color: #000 !important;
    position: absolute;
    left: 0;
    height: 5000px;
    z-index: -1;
    width: 100%;
    top: 0;
}

#high-resolution h3 {
    background: url(https://www.jvc.com/content/dam/jvc/usa/projectors/leo4/images/feature03-1.jpg);
}

#ultimate-range h3 {
    background: url(https://www.jvc.com/content/dam/jvc/usa/projectors/leo4/images/feature04-1.jpg);
}

#jvc-advanced-technology h3 {
    background: url(https://www.jvc.com/content/dam/jvc/usa/projectors/leo4/images/feature05-1.jpg);
}

#convenient-features h3 {
    background: url(https://www.jvc.com/content/dam/jvc/usa/projectors/leo4/images/feature06-1.jpg);
}